#!/bin/sh
DB=$(find ~/ -name DB-triple-7680x1600 2>>/dev/null);
echo $DB
echo ------
while true; do
#  feh --bg-scale -z --no-xinerama ~/DB-triple-7680x1600
  feh --bg-fill -z --no-xinerama $DB
  sleep 1h
done
